HA_LOGGER(8)

NAME
ha_logger - Log a message to files and/or syslog through the HA Logging Daemon

SYNOPSIS

ha_logger [-D [ha-log] | [ha-debug]] [-t tag] message...

DESCRIPTION

ha_logger is used to log a message to files/syslog through the HA Logging Daemon.

OPTIONS

The following options are supported:

-D ha-log|ha-debug
    Log the message to different files. ha-log will log the message to the log file and the debug file, while ha-debug will log the message to the debug file only.

-t tag
    Mark every line in the log with the specified tag.

message
    The message that should be logged.

SEE ALSO

heartbeat(8), ha_logd(8)

AUTHORS

Alan Robertson <alanr@unix.sh>
    ha_logd

Guochun Shi <gshi@ncsa.uiuc.edu>
    ha_logd

Marowsky-Bree Lars <lmb@suse.de>
    ha_logd

Florian Haas <florian.haas@linbit.com>
    man page